BODY {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #676E6F;
	margin: 0px;
	background-color: #000000;
	background-image: url(images/site/sitebg.gif);
}

.img-border img {
	border:#cccccc solid 1px;
}

td.bg5 {
	background-image: url(/images/site/center/bg/bg5.jpg);
	background-repeat: repeat-x;
	background-position: left -2px;
}

.a4lm_container {
	width:100%;
	color:#ececec;
}
.a4lm_header {
	background-image: url(gfx/img/menu/lmenu_top_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.a4lm_data {
	background-color:#0d0f10;
	background-image: url(gfx/img/menu/lmenu_main_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-left: 1px;
}
.a4lm_data2 {
	background-image: url(gfx/img/menu/lmenu_main_bg2.jpg);
	background-repeat: repeat-y;
	background-position: right top;	
	min-height:82px;
}
.a4lm_text {
	padding-left:50px;
	padding-top:10px;
	background-image: url(gfx/img/menu/lmenu_bullet.png);
	background-repeat: no-repeat;
	background-position: left 10px;	
}
.a4lm_text:hover {
	background-position: left -76px;	
}
.a4lm_text_active {
	background-position: left -76px;	
}
.a4lm_text a {color:#ececec!important; text-decoration:none!important;}
.a4lm_text a:hover {color:#00cccc!important;}
.a4lm_text_active a {color:#00cccc!important; text-decoration:none!important;}
.a4lm_footer {
	background-color:#0d0f10;
	background-image: url(gfx/img/menu/lmenu_bottom_bg2.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	margin-left: 1px;
	position:relative;
}
.a4lm_footer2 {
	background-image: url(gfx/img/menu/lmenu_bottom_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;	
	height:44px;
}

.awbox {
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}	

.awinfo {
	margin-top:10px;
	margin-bottom:20px;
	text-align:center;
}

.service_info {
	margin-bottom:20px;
	margin-top:10px;
}

#d_tor {
	padding: 5px;
	text-align: center;
	border: 1px dashed #b8bbbc;
	margin-right: 25px;
	margin-top: 20px;
	margin-bottom: 15px;
	background-color: #ebfdfe;
	clear:both;
	display:inline-block;
}

*html .optor {
	border: 1px dotted #b8bbbc;
}

table.table_main {
	height: 100%;
	width: 100%;
}
td.subpage_location {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #CCCCCC;
	background-image: url(images/site/center/bg/bg7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 15px;
	padding-left: 25px;
	width: 100%;
	padding-right: 100px;
}
.subpage_location2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #CCCCCC;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 100px;
}
td.subpage_location3 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #CCCCCC;
	background-image: url(images/site/center/bg/bg7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 11px;
	padding-left: 20px;
	width: 100%;
}
td.storetext {
	padding-left: 30px;
}


td.table_main_top {
	height: 127px;
	background-repeat: repeat-x;
	background-position: left top;
}
td.table_main_flash {
	height: 170px;
	margin: 0px;
	padding: 0px;
}
td.table_main_bottom {
	height: 133px;
}

.png
{
        //background-image: none ! important;
	behavior: url('/pngfix.htc');
}

A:link {color:#000000;text-decoration: underline;}
A:visited {color:#000000;text-decoration: underline;}
A:hover {color:#006666;	text-decoration: none;}

A.h1link:link {color:#009098;text-decoration: none;}
A.h1link:visited {color:#009098;text-decoration: none;}
A.h1link:hover {color:#009098;	text-decoration: none;}

A.art:link {color:#999999;text-decoration: none;}
A.art:visited {color:#999999;text-decoration: none;}
A.art:hover {color:#006666;	text-decoration: none;}

A.art2:link {color:#000000;text-decoration: none;}
A.art2:visited {color:#000000;text-decoration: none;}
A.art2:hover {color:#006666; text-decoration: none;}

A.navigation:link {color:#00CCCC;text-decoration: none;}
A.navigation:visited {color:#00CCCC;text-decoration: none;}
A.navigation:hover {color:#00CCCC;	text-decoration: underline;}

A.bottom:link {color:#FFFFFF;text-decoration: none;}
A.bottom:visited {color:#FFFFFF;text-decoration: none;}
A.bottom:hover {color:#FFFFFF;	text-decoration: underline;}

A.news:link, A.news:visited {color:#CFCFCF;text-decoration: none;}
A.news:hover {text-decoration: underline;}

A.more_link:link, A.more_link:visited {
	color:#000000;
	text-decoration: none;
	background-image: url(images/site/link.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 25px;
	padding-bottom: 1px;
}
A.more_link:hover {
	color:#006666;
	text-decoration: underline;
}

A.more_link2:link, A.more_link2:visited {
	color:#000000;
	text-decoration: underline;
	background-image: url(images/site/link.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 25px;
	padding-bottom: 1px;
}
A.more_link2:hover {
	color:#006666;
	text-decoration: none;
}

td.sub_menu_otstup {
	width: 25%;
}
.sub_menu_otstup3 {
	padding-left: 20px;
	background-image: url(images/site/center/top2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
td.sub_menu_bg1 {
	background-image: url(images/site/menu/bg1.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

A.lightblue:link {color:#000000;text-decoration: none;}
A.lightblue:visited {color:#000000;text-decoration: none;}
A.lightblue:hover {color:#009098;text-decoration: none;}

A.news_link:link {color:#000000;text-decoration: none;}
A.news_link:visited {color:#000000;text-decoration: none;}
A.news_link:hover {color:#009098;text-decoration: none;}

A.mainmenu:link {color:#CFCFCF;text-decoration: none;}
A.mainmenu:visited {color:#CFCFCF;text-decoration: none;}
A.mainmenu:hover {color:#00CCCC;text-decoration: none;}

A.mainmenu2:link {color:#00CCCC;text-decoration: none;}
A.mainmenu2:visited {color:#00CCCC;text-decoration: none;}
A.mainmenu2:hover {color:#00CCCC;text-decoration: none;}

A.bottommenu:link {color:#CFCFCF;text-decoration: none;}
A.bottommenu:visited {color:#CFCFCF;text-decoration: none;}
A.bottommenu:hover {color:#00CCCC;text-decoration: none;}

td.logo_bg {
	width: 25%;
	height: 127px;
}
td.center_menu_td_width {
}
td.center_menu_td_width2 {

	width: 20px;
}
td.center_menu_td_width3 {
	width: 24%;
}
td.center_menu_width5 {
}

td.center_menu_td_width4 {



	width: 30px;
}
td.center_menu_td_height1 {
}
table.center {
	height: 100%;
	width: 100%;
}
td.center_height100 {
	height: 100%;
	background-image: url(images/site/center/bg/bg16.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
td.center_search {
	width: 160px;
	background-image: url(images/site/center/bg/bg8.jpg);
	background-repeat: no-repeat;
	background-color: #000000;
}
FORM {
	margin: 0px;
}

input.search_text {
	border: 1px solid #000000;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}
td.center_menu_width6 {

	width: 20px;
}
td.prd_menu_ot1 {
	width: 50px;
	padding-top: 3px;
}

table.menu_bg2 {
	background-image: url(images/site/center/bg/menu_bg.jpg);
	background-repeat: no-repeat;
}
td.prd_menu_ot2 {
	width: 100%;
	color: #CFCFCF;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	padding-bottom: 25px;
	padding-left: 10px;
}
td.bottom1 {
	width: 84px;
}
td.bottom2 {
	height: 50px;
	background-image: url(images/site/bottom/bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
td.bottom3 {
	background-image: url(images/site/bottom/bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 20px;
	padding-left: 5px;
	color: #999999;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
}
td.main_news1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(images/site/news/pic.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
}
td.main_news2 {
	background-image: url(images/site/news/pic2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	width: 33px;
}
td.main_news3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 14px;
	font-weight: bolder;
	color: #CFCFCF;
	padding-left: 100px;
	padding-top: 40px;
	padding-bottom: 25px;
}
td.allheight {
	height: 100%;
}
td.main_news4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #CFCFCF;
	padding-left: 100px;
	padding-bottom: 60px;
	width: 35%;
	padding-right: 8px;
}
td.main_news5 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #CFCFCF;
	padding-bottom: 10px;
	width: 25%;
}
.news_data {
	color: #5EDEE8;
}
td.bottom_text {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #FFFFFF;
}
td.action {
	padding-bottom: 50px;
	height: 145px;
	background-image: url(images/site/temp/1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
td.action2 {
	height: 145px;
}
td.topmenubg2 {
	background-image: url(images/site/topmenu/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
td.sub_menu_bg2 {

	background-image: url(images/site/menu/bg2.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
td.sub_menu_bg3 {
	background-image: url(images/site/menu/bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
}
td.sub_menu_bg4 {
	background-image: url(images/site/menu/bg4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 100%;
}
td.sub_menu_bg6 {

	background-image: url(images/site/menu/bg6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
}
td.sub_menu_bg7 {
	background-image: url(images/site/menu/bg7.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	height: 35px;
}
td.search_ot_10 {
	padding-top: 30px;
	padding-left: 55px;
}
td.otstup_nomer1 {
	padding-left: 34px;
}
td.otstup_nomer2 {

	padding-left: 20px;
}
td.sub_menu_otstup2 {
	padding-left: 20px;
	width: 250px;
}
table.t_allheight {
	height: 100%;
}
.pagename {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #009098;
	padding-bottom: 30px;
	padding-right: 15px;
	padding-left: 15px;
	position:relative;
}
td.print_zagolovok {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #009098;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
H1
{
	font-size: 14px;
	margin: 0px;
}
.pagetext {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: justify;
}
TD
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.tovar_otstup7_2 {

	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.tovar_otstup7 {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.tovar_otstup8 {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.tovar_otstup10_1 {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
	border-left-width: 1px;
	border-left-style: solid;
}
.tovar_otstup8_1 {

	padding-top: 10px;
	padding-bottom: 10px;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}
.tovar_otstup7_2 {

	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-left-color: #EFEFEF;
}


td.pagename2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #009098;
	padding-bottom: 15px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
td.page3 {
	padding-top: 15px;
	padding-bottom: 15px;
}
td.page3_1 {
	padding-top: 5px;
}
td.page4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	padding-bottom:25px;
}
td.page7 {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
}
td.page5 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	padding-right: 10px;
}
td.page6 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	padding-left: 10px;
}
.trow {
	padding-right: 20px;
}
td.sub_menu_bg3_1 {

	background-image: url(images/site/menu/bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 100px;
	padding-top: 20px;
}
.in_menu_minirazdel3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	padding-bottom: 5px;
	color: #007FBC;
	padding-right: 10px;
	padding-left: 5px;
}
.in_menu_minirazdel4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	padding-left: 5px;
	padding-bottom: 7px;
	padding-right: 10px;
}
.in_menu_minirazdel44 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	padding-left: 5px;
	padding-bottom: 7px;
	padding-right: 10px;
}
.tovar_zagolovok2 {

	padding-bottom: 10px;
	font-weight: bold;
}
.tovar_zagolovok1 {

	padding-bottom: 10px;
	font-weight: bold;
}
.tovar_border2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F2F2F2;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.tovar_border3 {
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.tovar_border4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	background-color: #EBFDFE;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.tovar_border5 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	background-color: #EBFDFE;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.tovar_border3_1 {
	color: #620000;
	text-align: left;
}
td.submenu1 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
	padding-left: 3px;
}
td.submenu2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
}
td.submenu3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
	padding-top: 9px;
}
td.submenu4 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
	background-image: url(images/site/submenu/bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 5px;
}
td.submenu5 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
	background-image: url(images/site/submenu/bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
td.submenu6 {
	padding-left: 42px;
}
td.submenu7 {

	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #E6E6E6;
	padding-top: 5px;
}
.tovar_otstup10_new {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.tovar_otstup9_new {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
}
td.submenu_ot {
	height: 10px;
}
td.pub1 {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0BA0A7;
}
td.pub2 {
	padding-bottom: 10px;
	padding-top: 15px;
}
td.pub3 {

	padding-bottom: 0px;
}
td.pub4 {
	padding-top: 15px;
	text-align: justify;
}
.pub5 {
	color: #999999;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 5px;
}
.shops_word 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	background-color: #009098;
	padding-right: 3px;
	padding-left: 3px;
}
td.main_news6 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #CFCFCF;
	padding-bottom: 10px;
	width: 25%;
	padding-right: 20px;
}
td.table_main_flash_2x {
	height: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/flash/2x_bg_full.jpg);
	background-repeat: repeat-x;
}
td.table_main_flash_work {
	height: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/flash/work_a4tech.jpg);
	background-repeat: repeat-x;
}
DIV.audit {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
	background-color: #FBFBFB;
	padding: 5px;
	border: 1px dashed #000000;
	width: 170px;
	margin-top: 10px;
	text-align: left;
}
DIV.audit0 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
	padding: 5px;
	width: 170px;
	margin-top: 10px;
	text-align: left;
}
DIV.audit2 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FFCC99;/*#CCCCCC;*/
	margin: 5px;
	padding: 2px;
	text-align: center;
	cursor:pointer; 
	cursor:hand;
}
DIV.audit2_over {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	background-color: #FF9999;/*#CCCCCC;*/
	margin: 5px;
	padding: 2px;
	text-align: center;
	cursor:pointer; 
	cursor:hand;
}
DIV.audit3 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	padding-right: 3px;
	padding-left: 10px;
}
TD.audit4 {

}
TD.audit5 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B0B0B0;
	padding-bottom: 5px;
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #000000;
}
INPUT.audit7 {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #FF0000;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	width: 100%;
}
INPUT.secret_word {
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
td.pub1_f {

	padding-bottom: 20px;
}
td.table_main_flash_x7 {

	height: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/flash/x7bg.jpg);
	background-repeat: repeat-x;
}	

td.pub4 img {
	border:0px;
}
.metromap {
	background-image: url(/images/metro-moscow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 840px;
	width: 610px;
	position: relative;
}
.metromap-spb {
	background-image: url(/images/metro-spb.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 673px;
	width: 563px;
	position: relative;
}
.metrocaption {
	font-weight: bold;
	margin-bottom: 20px;	
}
.metromap a, .metromap span, .metromap-spb a, .metromap-spb span {
	font-family: sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	position: absolute;
	text-decoration: none;
	word-spacing: -2px;
	line-height: 8px;
	background-color: #FFFFFF;
}
.metromap a:hover, .metromap-spb a:hover {text-decoration: none;background-color: #3399CC;color:#FFFFFF;}
.st_off {
	cursor:default;
	color:#cccccc;
	background:none !important;
	display:none;
}
.pl_box {
	font-size: 11px;
}
.pl_box table {width:100%}
.pl_pn {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	text-align: center;
	width:inherit;
	display:block;
	width: 100;
}
.pl_p {
	position: relative;
	width: 100%;
	height:200px;
	vertical-align:middle;
	text-align: center;
}
.pl_new_s {
	margin-right:10px;
	font-weight: bold;
	color: #FF0000;
}
.pl_new {
	position: absolute;
	top: 170px;
	text-align:center;
	width: 100%;
	left: 0px;
	display:block;
}
.pl_box img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.pl_t {
	clear: right;
	margin-top:15px;
}
.pl_n {
	margin-bottom: 7px;
}
.pl_i {
	margin-bottom: 10px;
}
.pl_i p {
	margin:0px;
}
.pl_m {
	display: none;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.tovar_otstup7_1 {
	padding: 10px;
	border-color:#EFEFEF;
	border-left-width: 1px;
	border-left-style: solid;
}
.tovar_otstup9_1 {
	padding: 10px;
	border-color:#EFEFEF;
}
.tovar_otstup9 {
	width:33%;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-color:#EFEFEF;
}
.tovar_otstup10 {
	width:33%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color:#EFEFEF;
	padding: 10px;
}

.pbf {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F2F2F2;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
	width: 30%;
	font-weight: bold;
}
.pbs {
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 70%;
}
.pbf_ {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F2F2F2;
	border-bottom-color: #F2F2F2;
	background-color: #EBFDFE;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 4px;
	width: 30%;
	font-weight: bold;
}
.pbs_ {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2F2F2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F2F2F2;
	background-color: #EBFDFE;
	text-align: left;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	width: 70%;
}

.fotoramka {
	border:1px solid #E2E2E2;
	padding:2px;
}

#d_zoom {
	position:relative;
	height: 26px;
	width: 25px;
	background-image: url(/images/zoom2371946.png);
	background-repeat: no-repeat;
	background-position: left top;	
	left:170px;
	top:-30px;
}

H2
{
	font-size: 14px;
	margin: 0px;
}

.dinfo {
	font-size: 14px;
	font-weight: bold;
	color: #009098;
	margin-bottom: 10px;
}
.ddata {
	margin-bottom: 20px;
}
.ddata p:first-child {
	margin-top:0px;
}
.ddata ul{
	margin-top: 0px;
}

#d_description .ddata {
	margin-left:25px;
}

#d_description .ddata z {
	margin-top:0px;
	margin-bottom:5px;
}

#d_special .dinfo {
	display:none;
}

#d_params .dinfo {
	margin-bottom: 15px;
}

#d_photo {
	margin-bottom:15px;
	text-align: left;
}

#d_new {
	margin-bottom:15px;
	text-align: center;
	width:200px;
}

#d_print, #d_hotline, #d_promo, #d_driver, #d_man, #d_compare {
	margin-bottom:5px;
	clear:both;
	font-size: 11px;
}

#d_box {margin-left:20px;}

#d_awards {
	margin-bottom:15px;
}

#d_price {
	margin-bottom:15px;
}

#d_art2 {
	margin-bottom:15px;
}

.art_val {
	font-weight: bold;
	color: #FF0000;
}

#d_gallery {
	margin-bottom:5px;
	display:table;
	clear:both;
}

.subphoto {
	width:60px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}
.awbox img {
	border: 0px;
}

.sw_bull {
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3;
	padding-left: 15px;
	margin-bottom: 3px;
	
}

.sw_box {
	margin-top: 15px;
	margin-bottom: 5px;
	
}

.sw_box2 {
	margin-bottom: 15px;	
}

.sw_caption {
	margin-top: 10px;
	margin-bottom: 10px;	
}

*html .sw_caption {
	margin-top: 5px;
	margin-bottom: 10px;	
}

.sw_caption h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;	
}

.sw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
	background-color: #0090ab;
	padding-right: 3px;
	padding-left: 3px;
}

.city_region {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	margin-bottom:15px;
}

.sw_ {
	margin-bottom: 5px;
}

.srulist {
	margin-top: 2px;
	margin-bottom: 2px;	
}

.srulist_name {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.metro_box {
	margin-top: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}

.metromap-49 {
	background-image: url(/images/metro-moscow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 840px;
	width: 610px;
	position: relative;
}
.metromap-66 {
	background-image: url(/images/metro-spb.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 673px;
	width: 563px;
	position: relative;
}
.metromap-49 a:hover, .metromap-66 a:hover {text-decoration: none;background-color: #3399CC;color:#FFFFFF;}
.st_off {
	cursor:default;
	color:#cccccc;
	background:none !important;
	display:none;
}

.metrocaption {
	font-weight: bold;
	margin-bottom: 20px;	
}
.metromap-49 a, .metromap span, .metromap-66 a, .metromap-spb span {
	font-family: sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	position: absolute;
	text-decoration: none;
	word-spacing: -2px;
	line-height: 8px;
	background-color: #FFFFFF;
}
.metromap a:hover, .metromap-spb a:hover {text-decoration: none;background-color: #3399CC;color:#FFFFFF;}
.st_off {
	cursor:default;
	color:#cccccc;
	background:none !important;
	display:none;
}

td.product_list_box1 {
	width: 33%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
}
td.product_list_box1_f {
	width: 33%;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
}
td.product_list_box2 {
	width: 33%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E9E9E9;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}
td.product_list_box2_f {
	width: 33%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E9E9E9;
}
td.product_list_box2_f2 {
	width: 33%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.page_banner {
	margin-bottom:20px;
	text-align:center;
}

#archive_h {
	margin-top:-18px;
	font-size: 12px;
	font-weight: normal;
	background-color: #0090ab;
	float: right;
	color: #FFFFFF;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 2px;
	z-index: 100;
}

#archive_h A:link, #archive_h A:visited {
	color:#ffffff;
	text-decoration: none;	
} 
#archive_h A:hover {
	color:#ffffff;
	text-decoration: underline;
} 

.search_navi_box {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #000000;
	background-color: #EBEBEB;
	margin-bottom: 20px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.search_navi_item_count {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #ff0000;
}
.search_result_box ol {
	list-style-type: none;
	margin-left: 5px;
	padding-left: 5px;
}
.search_navi_separator {
	padding-right: 5px;
	padding-left: 5px;
	color: #D3D3D3;
}
.search_result_box li {
	margin-bottom: 5px;
}
A.search_navi_link_inactive:link {
	color: #000000;
	text-decoration: none;
	padding-bottom: 1px;
	cursor:default;
}
A.search_navi_link_inactive:hover {
	color: #000000;
	text-decoration: none;
	padding-bottom: 1px;
	cursor:default;
}
A.search_navi_link_inactive:visited {
	color: #000000;
	text-decoration: none;
	padding-bottom: 1px;
	cursor:default;
}
A.search_navi_link:link {
	color: #0066CC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0066CC;
	padding-bottom: 1px;
}
A.search_navi_link:hover {
	color: #0066CC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0066CC;
	padding-bottom: 1px;
}
A.search_navi_link:visited {
	color: #0066CC;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #0066CC;
	padding-bottom: 1px;
}
.search_box_active {
	display: block;
}
.search_box_inactive {
	display: none;
}

.jump_box {
	background-color: #DFFCFD;
	text-align: left;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:10px;
	font-size: 12px;
	color: #000000;
}
.jump_box select {
	width: auto;
	padding-left: 5px;
	margin: 0px;
}
.news_box_page {
	margin-bottom: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.news_date1 {
	color: #000000;
	position: relative;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #05D8E2;
	padding-bottom: 3px;
	font-weight: bold;
}
.news_text3 {
	display: list-item;
	list-style-type: none;
}
.news_text3m {
	display: list-item;
	list-style-type: none;
	color: #FFFFFF;
}
.news_text3m A
{
	color:#CFCFCF;
	text-decoration: none;
}
.news_text3m A:hover 
{
	text-decoration: underline;
}
.news_more {
	text-align: left;
	margin-top: 12px;
}
.news_title {
	font-weight: bold;
	margin-bottom: 5px;
}
a.news_link_new:link, a.news_link_new:visited {
	background-image: url(http://www.tortrade.ru/images/all/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 7px;
	color:#888888;
	text-decoration: underline;
}
a.news_link_new:hover {text-decoration: none;}
.press_ftitle {
	font-size: 12px;
	font-weight: bold;
	color: #009098;
	margin-bottom:15px;
}

.file_box {
	margin-bottom:15px;
	padding-bottom:15px;
}

.file_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
}

.file_name, .file_platform, .file_size, .file_date {
	margin-bottom:5px;
}

.file_info {
	margin-top:15px;
}

.file_download {
	margin-top:15px;
	clear:both;
	display:block;
	height:22px;
}
.btn-lc {
	height:22px;
	background-image: url(/images/support/buttons/bg2-lc.png);
	background-repeat: no-repeat;
	padding-left:3px;
	float:left;
	display:inline-block;
}
.btn-rc {
	height:22px;
	background-image: url(/images/support/buttons/bg2-rc.png);
	background-repeat: no-repeat;
	padding-left:3px;
	float:left;
	display:inline-block;
}
.file_download a:link, .file_download a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(/images/support/buttons/bg2.png);
	background-repeat: repeat-x;
	text-decoration:none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position:relative;
	float:left;
}

.file_download a:hover {
	color: #009098;
}